body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
body,html {
  height: 100%;
  width: 100%;
  color: #777;
  line-height: 1.8;
  overflow-x:hidden;
  background-color: #2A2B2D ;
  background-image: url("../img/designBackground.svg");
  /*background-repeat: no-repeat;*/
  background-position-x: -200px;
   background-position-y: -500px;
  display: contents;
}
.w3-bar {color: white;
  background-image: url("../img/idtLogo.svg");
  background-color: #2A2B2D ;
  background-repeat: no-repeat;
  background-position-x: 92px;
  padding-left: 350px;
  padding-top: 36px;
}
.w3-white {
  background-color: #2A2B2D !important;
  background-repeat: no-repeat;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  color: white !important;
}

.w3-black{
  background-color: #ffffff !important;
  background-repeat: no-repeat;
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
  color: #2A2B2D !important;
}

.w3-quarter {
  float: left;
  text-align: center;
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3 {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg-1 {
  background-image: url('../img/digital-world_1.jpg');
  opacity: 40%;
  min-height: 100%;
}

/* Second image (Portfolio) */
.bgimg-2 {
  background-color: #2A2B2D ;
  background-image: url("../img/designBackground.svg");
  background-repeat: no-repeat;
  min-height: 400px;
}

/* Third image (Contact) */
.bgimg-3 {
  background-color: #2A2B2D ;
  background-image: url("../img/designBackground.svg");
  background-repeat: no-repeat;
  min-height: 400px;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}


.slogenShape{
  font-size: 60px;
  font-weight: 900;
  color: white;
}

.idtName{
  font-size: large;
  color: white;
}


.SmallTitle{
  font-size: large;
  color: #87C232;
  text-align: center;
  font-weight: 900;
}

.BigTitle{
  text-align: center;
  font-size: xx-large;
  font-weight: 900;
  color: white;
  padding-bottom: 30px;
}

.BigTitleD{
  text-align: center;
  font-size: xx-large;
  font-weight: 900;
  color: #2A2B2D;
  padding-bottom: 30px;
}

.mainTitleStyle{
  margin-left: 15%;
  margin-right: auto;
  margin-top: -500px;
  margin-bottom: 300px;
}

.w3-button:hover {
  color: #ffffff!important;
  background-color: #87c232!important;
  text-decoration: none;
}


/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1600px) {
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
    min-height: 500px;
  }
  .imageFit{
    width: 100%;
  }
}


@media only screen and (max-device-width: 600px) {
  .slogenShape{
  font-size: large;
  font-weight: 900;
  color: white;
}
  .SmallTitle{
  font-size: small;
  color: #87C232;
  text-align: center;
  font-weight: 900;
}
  .idtName{
  font-size: small;
  color: white;
}
  .w3-bar {color: white;
  background-image: url("../img/idtLogo.svg");
  background-color: #2A2B2D ;
  background-repeat: no-repeat;
  background-position-x: 20px;
  padding-left: 350px;
  padding-top: 36px;
  }
  .mainTitleStyle{
  padding: 60px;
  margin-top: -320px;
}

}





